Information on source package snappy

Available versions

ReleaseVersion
jessie1.1.2-3
stretch1.1.3-3
buster1.1.7-1
bullseye1.1.7-1
sid1.1.7-1

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2018-7577undeterminedundeterminedundeterminedundeterminedundeterminedMemcpy parameter overlap in Google Snappy library 1.1.4, as used in Go ...

Search for package or bug name: Reporting problems